
*{
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-family: "Roboto","Arial","sans-serif";

}
html{
    height: 100%;
    width: 100%;
}
body{    
    width: 100%;
    min-height: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.html-bg{
    background-color: #f6f6f6;
}
body::-webkit-scrollbar {
    width: 6px;
}
body::-webkit-scrollbar-thumb {
    background-color: #bbb;
    border-radius: 8px;
}
body::-webkit-scrollbar-track {
    background: transparent;
}

a{
    border: 0;
    color: inherit;
    cursor: pointer;
    text-decoration: none;    
}
i{
    cursor: pointer;
    margin: 0!important;
}
ul, li{
    list-style: none!important;
    padding: 0;
    margin: 0;        
}
h1, h2, h3, h4, h5, h6, h7{
    font-weight: 500;
    margin: 0;
}


p{    
    line-height: 1.5;
    color: inherit;
    margin: 8px 0;
    font-size: inherit;
}
input, button{
    border: 0;    
    outline: 0;

}
img{
    width: 100%;
    cursor: pointer;  
    transition: all 0.4s;
}
.container{
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box; 
}
.row{
    width: 100%;
    height: auto;
}
.font-bold{
    font-weight: bold;
}
.d-block{
    display: block;
}
.d-inline{
    display: inline-block;
}
.d-flex{
    display: flex;
    -webkit-display: flex;
}
.d-r-flex{
    display: flex;
    -webkit-display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.d-c-flex{
    display: flex;
    -webkit-display: flex;
    flex-direction: column;
}
.sp{
    justify-content: space-between;
}
.jc{
    justify-content: center;
}
.bz{
    box-sizing: border-box;
}
.p-r{
    position: relative;
}
.bg-fff{
    background-color: #fff;
}
.color-fff{
    color: #fff!important;
}
.absolute{
    position: absolute;
    top: 50%;
}
.text-overflow{    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 1.5;
}
.text-center{
    text-align: center;
}
.m-r{
    margin-right: 10px;
}
.m-t{
    margin: 10px 0;
}
.flex-start{
    justify-content: flex-start;
}
.gif{
    width: 100%;
    text-align: center;    
}
.loading_img{
    width: 32px;
    height: 32px;
    background-color: transparent!important;
    margin-top: 8px;
    margin-bottom: 8px; 
}
#loading_img3{
    width: 100px;
    height: 100px;
}

#new-load{
    width: 60px;
    height: 30px;
    background-color: transparent;
    margin: 0 auto;
}
.hidden{
    display: none!important;
}
.w-full{
    width: 100%;
}
.h-full{
    height: 100%;
}
.font-fff{
    color: #fff;
}
.f-left{
    float: left;
}
.f-right{
    float: right;
}
.bg-color{
    background-color: #1F7FE9;
}
section{
    overflow: hidden;
}

.al{
    align-items: center;
} 
.title{
    font-size: 13px;
    line-height: 22px;
    text-align: center;
    padding: 5px;
    text-shadow: 1px 1px #fff;
    background: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
/*menu*/
.logo{
    text-align: center;
    padding: 120px 0 80px 0;
    display: block;
    cursor: default;
}
.image-logo{
    max-width: 360px;
    height: 36.5px;
    cursor: default;
}
.search-box{
    margin: 0px auto;
    position: relative;
    width: 700px;
    height: 50px;
    margin-bottom: 50px;
}
.txt-search{
    height: 100%;
    border: 3px solid #208cde;
    background: rgba(255,255,255,.95);
    width: 100%;
    text-indent: 20px;
    border-radius: 5px;
    font-size: 15px;
    float: left;
    box-shadow: 0px 2px 5px rgba(0,0,0,.2);
    box-sizing: border-box;
}
.search-button{
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.hot-search{
    text-align: center;
    color: #fff;
    width: 700px;
    margin: auto;
    padding-bottom: 90px;
}
.mimi-search{
    color: #19578e;
    text-decoration: underline;
    padding: 0 5px;
}
.breadcrumb{
    border-bottom: 1px solid #ccc;
}
.nav-breadcrumb{
    max-width: 1250px;
    margin: 10px auto 0;
    padding: 8px 13px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    background-color: #fff;
    box-sizing: border-box;
}
.a-crumb{
    text-transform: capitalize;
    font-size: 16px;
    color: #007bff;
}
.c-crumb {
    color: #162d5a;
}
.c-crumb:before {
    content: "×";
    color: #6c757d;
    padding: 0 0.5rem;
}

/*indexcontent*/

.full-float{
    width: 100%;
    height: auto;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 15px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    justify-content: center;
}

.float{
    float: left;
}
.col{
    width: 20%;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 5px;
    text-align: center;
}
.col .d-inline{
    max-width: 350px;
}
figure{
    vertical-align: top;
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    margin-top: 20px;
    width: 100%;
}

.expanding{
    color: #666666;
    border-top: 1px solid #F2F2F2;
    background: #FAFAFA;
    position: relative;
    z-index: 2;
    padding: 0px 10px;
    height: 32px;
    line-height: 32px;
    text-shadow: 1px 1px #fff;
}
.for{
    padding-left: 30px;
    font-size: 12px;
}

.a-figure:hover{
    opacity: 0.9;
}

/*footer*/
.footer{
    height: 85px;
    background: rgba(0,0,0,.1);
    box-shadow: inset 0px 1px 3px rgba(0,0,0,.2);
    width: 100%;
    overflow: hidden;
}
.links{
    margin: 28px auto;
    color: #333;
    text-shadow: 1px 1px rgba(255,255,255,0.4);
    text-align: center;
}
.link{
    color: #333;
    padding: 8px;
    font-size: 18px;
}
#back-to-top{
    width: 50px;
    height: 50px;
    color: #fff;
    position: fixed;
    right: 20px;
    bottom: 20px;
    opacity: 0.33;        
    transition: all 0.1s;
    background-size: 100%;
    display: block;
    z-index: 15;

}
/*html-menu*/
.navbar{
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    background: #FFFFFF;
    border-bottom: 1px solid #ccc;
    height: 58px;
    width: 100%;
    transition: top 0.2s;
}
.hide-top{
    height: 58px;
}
.itembar{
    padding: 13px 20px;
    box-sizing: border-box;
}
.html-logo{
    height: 100%;
    width: 190px;
    overflow: hidden;
    margin-right: 20px;
}
.html-search-box{
    width: 100%;
    height: 100%;
    position: relative;
}
.html-txt-search{
    border: 0;
    height: 32px;
    background-color: #eaeaea;
    margin: 0;
    padding: 0;
    text-indent: 10px;
    width: 100%;
    font-size: 13px;
    color: #c1c1c1;
    float: left;
    border-radius: 3px 5px 5px 3px;

}
.html-search-button{
    width: 40px;
    background-color: #1F7FE9;
    transition: background-color 0.2s;
}


.fieldsize{
    position: absolute;
    height: 100%;
    max-width: 80px;
    top: 0;
    right: 40px;
}
.photofield{
    width: 100%;
    height: 100%;
}

.captionpick{
    padding-right: 10px;
    color: #666666;
    display: inline-block;
    line-height: 32px;
}
.captionpick::before{
    content: '';
    transition: all 0.2s;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 5px 0 5px;
    border-color: #666666 transparent transparent transparent;
    display: inline-block;
    vertical-align: middle; 
    margin-right: 10px;
}
.outerSize{
    position: absolute;
    background: #fff;
    margin-top: 0px;
    box-shadow: 0px 4px 18px rgba(0,0,0,0.4);
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s;
    top: 0;
    left: -10px;
}
.picksize{
    width: 127px;
    height: 48px;
    border: 0;
    text-align: center;
    border-bottom: 1px solid #ddd;
    display: block;
}

.picksize[type=number] {
    -moz-appearance: textfield;
}

.picksize::-webkit-outer-spin-button,
.picksize::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.html-heading{
    background: #fff;
    display: block;
    line-height: 22px;
    padding: 10px 13px;
    text-align: center;
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);
    margin: 0;
    color: #0d3d6d;
    font-size: 13px;
    text-transform: lowercase;
    font-weight: 600;
}
.portal_h1{
    font-size: 22px;
    line-height: 28px;
    padding: 20px;
    background: none;
    color: #162d5a;
    text-transform: capitalize;
}
/*html-show*/

.ads-top{
    width: 100%;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);
}
.ins{
    height: 280px;
    background-color: #f9f9f9;
    width: 1200px;
    margin: 20px auto;

}
.show-each{
    max-width: 1250px;
    margin: 20px auto;
}
.htmlleft{
    width: 920px;
    padding: 5px;
    float: left;
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);
    background: #FFFFFF;
}
.htmlright{
    float: left;
    width: 300px;
    margin-left: 20px;
}
.visible{
    height: auto;
}
.figureImage{
    display: block;
}
.option-title{
    background: #f1f1f1;
    padding: 10px 0px 10px 10px;
    border-left: 3px solid #ff5757;
    display: block;
    margin-left: -5px;
    margin-top: 15px;
    text-transform: capitalize;
    font-weight: bold;
    box-sizing: border-box;
}
.tag{
    display: inline-block;
    padding: 10px 14px;
    color: #111111;
    background: #eaeaea;
    margin-top: 15px;
    margin-right: 10px;
    border-radius: 2px;
    transition: 0.1s;
}
.tag:hover{
    background-color: #dddddd;
}
.dImage{
    line-height: 44px;
    height: 44px;
    margin-top: 25px;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1F7FE9;
    text-transform: capitalize;
}
.related_heading{
    text-align: center;
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
    padding-top: 30px;
    text-shadow: 1px 1px #fff;
}
.shadow{
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.1);
    background: #FFFFFF;
}
.extendImage{
    margin: 0;
    border-bottom: 1px solid #ddd;
    padding: 14px;
    line-height: 22px;
    color: #333;
    background-repeat: no-repeat;
    background-position: 10px 12px;
    text-indent: 30px;
}
.checkoptional{
    display: block;
    height: 32px;
    padding: 10px;
    line-height: 32px;
    border-top: 1px dotted #bbb;
}
checkoptional:first-child{
    border-top: 0;
}
.no-pad{
    padding-left: 0;
}
.photo{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.resizer{
    width: 100%;
    height: 50px;
}
.w-50{
    width: 50%;

}
.rzheight, .rzwidth{
    height: 100%;
    line-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}    
.resize-pick{
    background: #f1f1f1;
    color: #888;
}
.resize-form{
    width: 100%;
    padding: 14px;
    box-sizing: border-box;
}
.search-resize{
    width: 100%;
    height: 42px;
    position: relative;
    border-radius: 3px;
    overflow: hidden;

}
.txt-resize{
    background: #E5E9EF;
    text-indent: 15px;
    box-sizing: border-box;
}
.button-resize{
    width: 65px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;        
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.downloadResize{
    display: block;
    max-width: 180px;
    margin: 20px auto 0;
    padding: 12px 8px;
    color: #fff;
    text-align: center;
}
.rateOutter{
    margin-top: 20px;
}
/*new-rating*/
.data-rate{
    width: fit-content;        
    height: 30px;
}
.star-star{
    width: 30px;
    height: 30px;
    display: inline-block;    
    background-size: 23px 21px;
    background-color: #e7e7e7;
    background-repeat: no-repeat;
    background-position: 3px 3px;
    border-radius: 2px;
    cursor: pointer;      

}
.selected-star{
    background-color: #0caa41;
}
.choose-star{
    background-color: #0caa41!important;
}
/*hover*/
.bg-color:hover{
    background-color: #0F5DB1;
}   
#back-to-top:hover{
    opacity: 1;
}


@media screen and (min-width: 1200px){
    .html-search-box{
        width: calc(100% - 210px)!important;
    }    
}
@media screen and (max-width: 1200px){
    .ins{
        width: 100%;
    }
}
@media screen and (max-width: 991px){   

    .footer{
        height: auto;
    }
    .links{
        flex-direction: column;
        height: auto;
    }
    .search-box{
        width: 90%;
		max-width: 700px;
    }
    #back-to-top{
        right: 15px;
    }
    .hot-search{
        display: none;
    }

    .htmlleft, .htmlright{
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        padding: 15px;
    }

}
@media screen and (min-width: 992px) and (max-width: 1260px){
    .htmlleft{
        margin: 0 auto;
        float: none;
    }
    .htmlright{
        width: 930px;
        margin: 0 auto;
        float: none;
    }

}

@media screen and (max-width: 640px){    
    .col{
        width: 100%;
        padding: 0;
        max-width: 454px;
        margin: 0 auto 5px;
        float: none;
    }

    .html-search-button{
        background-color: transparent;        
    }
    .html-search-button svg{
        fill: #19578e;
    }
    .html-txt-search, .fieldsize{
        display: none;
    }
    .html-search-button:hover{
        background-color: unset;
    }
}
@media screen and (min-width: 641px) and (max-width: 1170px){ 

    .col{
        width: 50%;
        text-align: center;     
        max-width: 380px;
    }
    #float5{
        display: none;
    }

}
@media screen and (min-width: 1171px) and (max-width: 1549px){
    .col{
        width: 33.33%;
        text-align: center;     
        max-width: 380px;
    }
    #float4, #float5{
        display: none;
    }
}

@media screen and (min-width: 1550px) and (max-width: 1870px){
    .col{
        width: 25%;
        text-align: center;     
        max-width: 380px;
    }
    #float5{
        display: none;
    }
}


